html{
	height:100%;
}
@font-face { font-family: HelveticaNeue; src: url(HelveticaNeue-Light.otf); }
@font-face { font-family: Stylo; src: url(stylo.ttf); }

html{
	height: 100%;
	position: relative;
}
body{
		width:100%;
	height:100%;
	display:block;
	/*background: url(izbata.jpg) center top;*/
	background-color: #f1f0e2;
	background-size:100%;
	margin:0;
	padding:0;
	position: relative;

}
#header{
	width:100%;
	height:72px; /* 100px headerNY.png / header.png 72px is normal*/
	display:block;
 	background: url(header.png) center center;
 	position: absolute;
 	z-index: 99;
 	top:0;

}
#bottom {
   bottom: 0;
    display: block;
    height: 500px;
    left: 0;
    position: fixed;
    width: 100%;
    z-index: 999;
}

.locations{
	display: inline-block;
    background: rgba(255, 255, 255, 0.75);
    border: 1px solid #c5c09e;
    margin: 0 20px;
    text-decoration: none;
    color:black;
    font-family: HelveticaNeue;
    width: 230px;
    vertical-align: top;
    text-align: center;
    /* position: fixed; bottom:20px; */
}
.locations-top{
    padding: 24px;
    background-position: center;
    background-size: cover;
}
/* .locations:first-of-type{
	left:20px;
}
.locations:last-of-type{
	right:20px;
} */
.locations h2{
	font-family: Stylo;
	margin: 10px 0;
}
.locations p{
    font-size: 16px;
    font-weight: bold;
	margin: 5px 0;
}
.locations a h2{
	text-decoration: none;
}
img{
	max-width: 100%;
}

.address{
	font-size: 14px;
}
.english-version{
	width: 100%;
    padding: 10px 0px;
    background-color: rgb(87, 58, 38);
    display: block;
    color: white!important;
    text-decoration: none;
}
  .new-year-offer{
    display: block !important;
  }

@media screen and (min-width: 769px){
    .locations-wrapper{
        position: absolute;
        display: flex;
        justify-content: center;
/*
        display: grid;
        grid-row: auto;
        grid-template-columns: repeat(2r);
        grid-template-rows: auto; */

        width: 100%;
        height: 100vh;
        place-items: center;
        z-index: 0;
        pointer-events: none;
    }
    .locations{
        position: relative;
        width: 500px;
        z-index: 12;
        pointer-events: all;
        transition: all ease-in-out 0.2s;
    }
    .locations img{
        /* width: 100%; */
    }
    .locations:hover{
        transform: scale(1.1)
    }

}

@media (max-width: 500px) {
  .locations {
    /*display: block;*/
     margin: 0;
	 width:150px;
    margin-bottom: 0px;font-weight: bold;
	/* border-top:10px solid #CCC; */
  }
  .locations-wrapper{
    display: flex;
    justify-content: space-around;
    width: 100%;
    padding-top: 25px;
    padding-bottom: 25px;
  }
  .locations-top{
    position: relative;
    padding: 24px 5px;
    background-position: center;
    background-size: cover;
    /* /// */
    display: flex;
    min-height: 105px;
  }
  .locations-top img{
    position: relative;
    z-index: 2;
  }
  .locations-top::after{
      content: '';
      position: absolute;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      background-color: rgba(0, 0, 0, 0.5);
      z-index: 0;
  }
  .locations:first-of-type{
  	left:5px;
  }
  .locations:last-of-type{
  	right:5px;
  }
  .locations p{
  	font-size: 12px;
  }
  .locations-wrapper{
  	position: relative;
  }
  .locations a{
    position: relative;
    z-index: 2025;
    text-decoration: none;
  }
  .new-year-offer-1{
    left: 0!important;
    top: -110px!important;
    width: 151px!important;
  }
  .new-year-offer-2{
    top: -110px!important;
    right: 0!important;
    width: 151px!important;
    left:0!important;
  }
}

@media (min-width: 500px) and (max-width: 600px) {
  .locations {
    /*display: block;*/
     margin: 0;
	 width:180px;
    margin-bottom: 20px;font-weight: bold;


  }
  .locations:first-of-type{
  	left:5px;
  }
  .locations:last-of-type{
  	right:5px;
  }
  .locations p{
  	font-size: 12px;
  }
  .locations-wrapper{
  	position: relative;
  }
  .new-year-offer-1{
    left: 0!important;
    top: -110px!important;
    width: 151px!important;
  }
  .new-year-offer-2{
    top: -110px!important;
    right: 0!important;
    width: 151px!important;
    left:0!important;
  }
}
